VITE_WS_URL = wss://ai.xuexiaole.com/ws/device
VITE_OSS_URL = https://xxl-1313840333.cos.ap-guangzhou.myqcloud.com
VITE_CDN_URL = https://dmgcdn-1313840333.cos.ap-guangzhou.myqcloud.com
VITE_SERVER_URL = https://ai.xuexiaole.com/api/main
VITE_XXL_VERSION = 2.13.2
VITE_INIT_VCONSOLE = 0
VITE_TEACHER_ADMIN_URL = https://edu.xuexiaole.com
